prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Serd
Description: Lightweight C library for working with RDF data
Version: 0.32.10
Libs: -Wl,-R${libdir} -L${libdir} -lserd-0
Libs.private: -lm
Cflags: -I${includedir}/serd-0
